/*自动高度*/
function autoFlashHeight() {
    $(".wrapContent").height($(window).height() - 48);
    $(".mainContent").height($(window).height() - 48);
    $(".scollContent").height($(window).height() - 130);
    $(".slideContent").height($(window).height() - 46);
};
$(window).resize(autoFlashHeight);
$(function () {
    /*登录页*/
    function waveloop1() {
        $("#wave_bg_1").css({"left": "-236px"}).animate({"left": "-1233px"}, 25000, 'linear', waveloop1);
    }

    function waveloop2() {
        $("#wave_bg_2").css({"left": "0px"}).animate({"left": "-1009px"}, 60000, 'linear', waveloop2);
    }

    waveloop1();
    waveloop2();
    /*工具提示*/
    $(function () {
        $('[data-toggle="tooltip"]').tooltip()
    });
    $(function () {
        $('[data-toggle="popover"]').popover()
    });

});
